<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd"> 
<materialholders>
	<materialholder filename = "$data/fillPlanes/fillPlane_materialHolder.i3d" />
</materialholders>
<fillTypes>
<fillType name="LIQUIDFERTILIZER" title="LiquidFertilizer" showOnPriceTable="true" unitShort="$l10n_unit_literShort">
	<physics massPerLiter="1.00" maxPhysicalSurfaceAngle="0" />
	<economy pricePerLiter="1.20" />
	<image      hud     ="$dataS/menu/hud/fillTypes/hud_fill_liquidFertilizer.png" />
	<pallet     filename="pallets/fertilizerTank.xml" />
</fillType>
<fillType name="FERTILIZER" title="Fertilizer" showOnPriceTable="true" unitShort="$l10n_unit_literShort">
	<physics massPerLiter="1.00" maxPhysicalSurfaceAngle="0" />
	<economy pricePerLiter="1.20" />
	<image      hud     ="$dataS/menu/hud/fillTypes/hud_fill_fertilizer.png" />
	<pallet     filename="pallets/fertilizer.xml" />
</fillType>
<fillType name="HERBICIDE" title="Herbicide" showOnPriceTable="true" unitShort="$l10n_unit_literShort">
	<physics massPerLiter="1.0" maxPhysicalSurfaceAngle="0" />
	<economy pricePerLiter="1.2" />
	<image      hud     ="$dataS/menu/hud/fillTypes/hud_fill_herbicide.png" />
	<pallet     filename="pallets/herbicideTank.xml" />
</fillType>
<fillType name="SEEDS" title="Seed" showOnPriceTable="true" unitShort="$l10n_unit_literShort">
	<physics massPerLiter="0.35" maxPhysicalSurfaceAngle="15" />
	<economy pricePerLiter="0.9" />
	<image      hud     ="$dataS/menu/hud/fillTypes/hud_fill_seeds.png" />
	<pallet     filename="pallets/seeds.xml" />
	<textures   diffuse ="$data/fillPlanes/genericSeed_diffuse.png"
			normal  ="$data/fillPlanes/genericSeed_normal.png"
                  specular="$data/fillPlanes/genericSeed_specular.png"
                  distance="$data/fillPlanes/distance/genericSeedDistance_diffuse.png" />
</fillType>
<fillType name="LIME" title="Lime" showOnPriceTable="true" unitShort="$l10n_unit_literShort">
	<physics massPerLiter="1.2" maxPhysicalSurfaceAngle="15" />
	<economy pricePerLiter="0.225" />
	<image      hud     ="$dataS/menu/hud/fillTypes/hud_fill_lime.png" />
	<pallet     filename="pallets/lime.xml" />
	<textures   diffuse ="$data/fillPlanes/lime_diffuse.png"
			normal  ="$data/fillPlanes/lime_normal.png"
			specular="$data/fillPlanes/lime_specular.png"
			distance="$data/fillPlanes/distance/limeDistance_diffuse.png" />
</fillType>
</fillTypes>
</map>